MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003921ACheckerAChecker web sitepublic2009-08-17 10:232011-01-25 13:17
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.1 
Summary0003921: Handbook links meaningfullness
DescriptionTabbing over the handbook link does not suggest it is a handbook link. Prefix the link text with "Handbook" in the title attribute for the link.
TagsNo tags attached.
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004911)
greg (administrator)
2011-01-14 11:27

r401
added achecker handbook text to handbook links
(0004978)
greg (administrator)
2011-01-25 13:17

closed for AChecker 1.1

- Issue History
Date Modified Username Field Change
2009-08-17 10:23 greg New Issue
2011-01-14 11:27 greg Note Added: 0004911
2011-01-14 11:27 greg Status new => resolved
2011-01-14 11:27 greg Fixed in Version => 1.1
2011-01-14 11:27 greg Resolution open => fixed
2011-01-14 11:27 greg Assigned To => greg
2011-01-25 13:17 greg Note Added: 0004978
2011-01-25 13:17 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker